Knockout-jqAutoComplete 0.4.3

knockout-jqAutocomplete is a Knockout.js plugin designed to work with jQuery UI's autocomplete widget.

Install-Package Knockout-jqAutoComplete -Version 0.4.3
dotnet add package Knockout-jqAutoComplete --version 0.4.3
<PackageReference Include="Knockout-jqAutoComplete" Version="0.4.3" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Knockout-jqAutoComplete --version 0.4.3
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.4.3 14,186 8/23/2015